/lib/ld-linux.so.2: bad ELF interpreter 解决方案

发布时间:2016年1月10日 阅读:7923次 分类:CentOS应用 暂无评论

在操作时提示这个错误,回忆当时使用了《CentOS x86_64 Yum不更新32bit软件包 设置方法》删除了所有i386软件包,于是恢复安装。

SSH输入以下命令,安装相关包即可


yum install glibc.i686 libstdc++.so.6 -y

至此,问题解决。

标签: CentOS, yum, ld-linux

添加新评论 »




captcha
请输入验证码